body{ margin:0; padding:0; background-color:#ffffff; font-family:Arial, Helvetica; font-size:14px; color:#353637;}
a{color:#007c92; text-decoration:none; outline:none;}
a:hover{color:#bf5b2a; text-decoration:none}
#main{width:990px; margin: 0 auto;}
#arriba{margin-top:138px;width:400px;position:absolute; top:0;}
.adtwo{margin-top:12px;position:absolute; top:0;text-align:center;width:985px;}
.adtwo-sombra{margin-top:15px; margin-left:120px; position:absolute; top:0;background-color:#bbd7f5;width:715px; height:82px;z-index:-100}
.sidebar-sombra{margin-top:190px; margin-left:16px; position:absolute; top:0;background-color:#bbd7f5;width:330px; height:556px;z-index:-101}
#logo{float:left; margin-left:14px;}
#logo-img{height:24px;width:269px;text-decoration:none;display:block;background-image: url(/navlogo.png);background-repeat: no-repeat;background-position: 0 0;}
.logo-hide{visibility:hidden;}
#contenido{padding:0 5px 30px 5px; margin-top:175px;}
hr{color:#4eaaf1;border:1px solid #4eaaf1;}
.efecto,.efecto-h{border:1px solid #d9e1e2;}
.efecto p,.efecto form{padding-left:15px;}
.efecto ul{ margin-left:0; padding-left:15px;}
.efecto li{ list-style:none; padding: 5px 0}
.lineal li{display:inline; margin-right:20px;}
.espacio{padding:16px;}
.espacio-h{padding:16px 16px 16px 16px;}
.margen{margin-top:15px;}
.tamano{width:584px;}
.li-columnas li{ width:270px; color:#999; |display:inline-block; padding:6px 9px;}
.breadcrumb{font-size:11px; clear:both; padding-left:35px; padding-top:5px; color:#999;}
.flotar-i{float:left}
.margen-sidebar{float:right;}
.espacio-sidebar{padding:0;}
.tamano-sidebar{width: 336px; height:560px; background-color: #ffffff;}
.espacio-sidebar h1 {padding-left:6px;}
.efecto h1{ font-size: 14px; font-weight:bolder; margin-top:0; padding-top:0; font-family:Arial, Helvetica, sans-serif; color:#3c3b3b; text-transform:uppercase; letter-spacing:0.15em;}
.efecto-h h1,.efecto-h b{ font-size: 11px; font-weight:bolder; margin-top:0; padding-top:0; font-family:Arial, Helvetica, sans-serif; color:#3c3b3b; text-transform:uppercase; letter-spacing:0.15em; line-height:18px;}
.efecto-h h1{float:left;}
.efecto-h a{ margin-right:1px;}
#sugerencia{width:120px; height:20px; padding-left:600px; font-size:10px; font-weight:bolder;color:#ffffff;}
#sugerencia a{text-decoration:none;}
#diferencia,#piso{padding: 10px 18px 15px 10px; text-align:center;font-size:40px;}
#diferencia .ampm{font-size:18px; text-transform:uppercase; font-weight:bolder;}
#diferencia .dia{font-size:12px; display:block;text-transform:uppercase;}
#pie{margin:25px 5px; font-size:11px; line-height:28px;color:#808080;}
.fl div{float:left;}
.esp{ padding: 0 15px 0 15px;}
.referencia {display: block; padding-top: 10px}
.referencia ul li {display: inline;} 
.referencia ul li a {text-decoration:none; color:#ffffff; font-size:9px;}
.li-v li{list-style:circle; color:#0066cc;}
.btn a, a.btn{border:1px solid #cccccc; color:#353637; text-decoration:none; font-size:11px;height:24px;padding: 5px 5px 4px 5px; text-decoration:none;background-image: url(/navlogo.png);background-repeat:repeat-x;background-position: 0 -50px; line-height:28px;}
.btn a:hover, a.btn:hover {border:1px solid #bbd7f5;background-position: 0 -80px; color:#353637;  line-height:28px;}
.btn a:active, a.btn:active {border:1px solid #bbd7f5; background-color:#E0E0E0; background-image:none;}
a.btnico{padding: 0 !important;line-height:24px!important;text-indent: -3000px !important;white-space: nowrap !important;width: 24px !important;height:24px !important;display:inline-block !important;background-image: url(/navlogo.png) !important;background-repeat:no-repeat !important;border:none !important;background-color:transparent !important;}
a.btnfacebook {background-position: -24px -24px}
a.btnfacebook:hover {background-position: -96px -24px;}
a.btntwitter {background-position: -48px -24px}
a.btntwitter:hover {background-position: -120px -24px;}
a.btntuenti {background-position: 0 -24px}
a.btntuenti:hover {background-position: -72px -24px;}
.txr{text-align:right;}
a.btn-xl{border:1px solid #cad4e7; padding:2px 4px;text-decoration:none; font-size:12px; line-height:28px; margin-left:10px;}
a.btn-xl:hover{border:1px solid #9dacce; padding:2px 4px; background-color:#d8e5f4;}
.google-plus-one{padding:0 1px 0 0;margin: 0;height: 24px;clear:both;display:inline-block;position:relative;top:8px;}
.tip{ font-size:14px; color:#808080; padding:4px 6px;line-height:20px;}
.menu{position:absolute; text-align:right; top:150px; width:590px;}
.enlace-recomendado{text-decoration: underline}